cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "起观照智" <764427...@qq.com>
Subject 回复:CloudStack 4.4 是否支持 VMware vSphere6.0
Date Sat, 12 Dec 2015 08:48:28 GMT
4.6都不支持呢,4.6才最高支持到5.5update2




------------------ 原始邮件 ------------------
发件人: "gnayji@163.com";<gnayji@163.com>;
发送时间: 2015年12月12日(星期六) 下午4:30
收件人: "users-cn"<users-cn@cloudstack.apache.org>; 

主题: CloudStack 4.4 是否支持 VMware vSphere6.0




  请问 CloudStack 4.4 是否支持 VMware vSphere6.0呢?


gnayji@163.com
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message